#What Media each resource is located on.
#Tue Aug 23 15:29:10 CEST 2011
.MEDIAFILES.9.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.4.FileName=$IA_PROJECT_DIR$/images/icon_32.gif
.MEDIAFILES.Size=10
.MEDIAFILES.9.FileName=$WORKING_DIR$/build/tmp/Programm/db_zg_ia_sf.jar
.MEDIAFILES.1.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.7.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.3.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.0.FileSize=32741038
.MEDIAFILES.5.FileSize=370
.MEDIAFILES.3.MEDIA_IDS_LIST.Size=2
.MEDIAFILES.8.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.6.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.5.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.0.FileName=$WORKING_DIR$/build/tmp/Programm_0a5494ab9913_zg_ia_sf.jar
.MEDIAFILES.5.FileName=$IA_PROJECT_DIR$/images/icon_16.gif
.MEDIAFILES.2.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.5.MEDIA_IDS_LIST.Size=2
.MEDIAFILES.5.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.8.duplicateEntry=true
.MEDIAFILES.1.FileSize=770
.MEDIAFILES.6.FileSize=218252
.MEDIAFILES.5.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.8.RandomAccessRequired=true
.MEDIAFILES.7.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.7.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.4.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.5.duplicateEntry=true
.MEDIAFILES.4.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.1.FileName=$WORKING_DIR$/adm/softax.config
.MEDIAFILES.6.FileName=$WORKING_DIR$/build/tmp/Programm/jfw-launcher-3.0.90-obf.jar
.MEDIAFILES.1.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.9.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.4.duplicateEntry=true
.MEDIAFILES.4.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.3.duplicateEntry=true
.MEDIAFILES.0.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.2.FileSize=5039509
.MEDIAFILES.3.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.7.FileSize=216180
.MEDIAFILES.6.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.3.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.3.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.0.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.2.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.2.FileName=$WORKING_DIR$/build/tmp/Programm/endorsed_zg_ia_sf.jar
.MEDIAFILES.7.FileName=uninstallerCustomCode.jar
.MEDIAFILES.8.MEDIA_IDS_LIST.1.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.2.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.4.MEDIA_IDS_LIST.Size=2
.MEDIAFILES.5.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.3.FileSize=41252
.MEDIAFILES.8.FileSize=165713
.MEDIAFILES.6.MEDIA_IDS_LIST.Size=1
.MEDIAFILES.1.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.3.FileName=$IA_PROJECT_DIR$/images/icon.icns
.MEDIAFILES.9.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.8.FileName=MakeExecutableAction_zg_ia_sf.jar
.MEDIAFILES.8.MEDIA_IDS_LIST.Size=2
.MEDIAFILES.4.MEDIA_IDS_LIST.0.MEDIA_IDS.0.MEDIA_ID.id=0a558c439985
.MEDIAFILES.0.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
.MEDIAFILES.8.MEDIA_IDS_LIST.1.MEDIA_IDS.Size=1
.MEDIAFILES.4.FileSize=583
.MEDIAFILES.9.FileSize=103221
.MEDIAFILES.8.MEDIA_IDS_LIST.0.MEDIA_IDS.Size=1
